#!/bin/sh
echo 'name: yesod-test
version: 0.3.5
id: yesod-test-0.3.5-20ef98af59a0ac549e4bbf5a8d63c0bd

license: MIT
copyright:
maintainer: Nubis <nubis@woobiz.com.ar>, Michael Snoyman
stability: Experimental
homepage: http://www.yesodweb.com
package-url:
synopsis: integration testing for WAI/Yesod Applications
description: Behaviour Oriented integration Testing for Yesod Applications
category: Web, Yesod, Testing
author: Nubis <nubis@woobiz.com.ar>
exposed: True
exposed-modules: Yesod.Test Yesod.Test.CssQuery
                 Yesod.Test.TransversingCSS
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-test-0.3.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-test-0.3.5
              /usr/local/lib
hs-libraries: HSyesod-test-0.3.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.5.1-3a320959e06d702551395cbe60e9b4d5
         attoparsec-0.10.4.0-c391286d724823eaea3d4278acc0acc0
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         blaze-html-0.6.0.0-266ca408369675ed72ec770dbbaf07ba
         blaze-markup-0.5.1.4-325465c17cbc5899fc09c8e2bb6610c3
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         case-insensitive-1.0-bc91034ba9f28a92418d6092be6d2ad8
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         cookie-0.4.0.1-91d7067e7dcaa2d1525ed56210489f4a
         hspec-1.4.4-63e0e37b1af93f71882bb280f5f71099
         html-conduit-1.1.0-4f4624ff26ba3167a686294bc53467d8
         http-types-0.8.0-76b43e73caf97d7d4fc46a516db365bd
         monad-control-0.3.1.4-83560fedcd54bda582bc1867a61c5f8a
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         persistent-1.1.5.1-d70c9432286c9bee98dfc970161abcce
         pool-conduit-0.1.1-7a31cf92aec7438c85f3528c65cb826e
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         wai-1.4.0-2f132402e7828719281c41c4218b9edb
         wai-test-1.3.0.4-17baa7d0f5489bdf983cc77a010dfd8c
         xml-conduit-1.1.0.3-d24c5d82aeb61fc39795d519ca1f94a5
         xml-types-0.3.3-4caa1c4984f9d00ffbe46066cd57bee8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-test-0.3.5/html/yesod-test.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-test-0.3.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
